﻿<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2">
  <sql-query name="FileDao_SaveFile">
    <![CDATA[
		  EXEC up_sant_File_File_C_01
      @FileName =:FileName
	    ,@FileExtName =:FileExtName
	    ,@FilePath =:FilePath
	    ,@InUserID =:InUserID
    ]]>
  </sql-query>

  <sql-query name="FileDao_GetFileByFileID">
    <![CDATA[
		  EXEC up_sant_File_File_R_01
      @FileID =:FileID
    ]]>
  </sql-query>
</hibernate-mapping>